Subject: Last Call: Kerberos Set/Change Password: Version 2 to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 12 Feb 2002 21:08:02 -0500

The IESG has received a request from the Kerberos WG Working Group to
consider Kerberos Set/Change Password: Version 2
<draft-ietf-cat-kerberos-set-passwd-06.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 26, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-cat-kerberos-set-passwd-06.txt